Açığa Neden Kalp Kanaması Adı Verildi?
HeartBleed (Kalp Kanaması) Güvenlik Açığı Bitcoin’i Tehdit Ediyor
Kalp Kanaması (HeartBleed) açığını kapayan Bitcoin Core 0.9.1 sürümü yayınlandı. Open SSL'de bulunan HeartBleed (CVE-2014-0160) olarak bilinen hata nedeniyle bitcoin cüzdan kullanıcıları da tehdit altında. Bu yüzden Bitcon QT veya Bitcoin Core cüzdanı kullananların acil olarak 0.9.1 sürümüne yükseltmeleri gerekiyor. Yeni sürümü şu adresten indirebilirsiniz:
Daha Fazla İçerik Yükle